.invest-block
    h3.invest-block__title Хотите инвестировать в&nbsp;подобный проект в&nbsp;России?
    .d-sm-flex.justify-content-between
        form(action="http://alisovenko.obninsk.ru/startup/ajax/invest-ajax.json")#invest-form.invest-block__form.form-validate
            label.text-muted
                em.small Сумма ваших инвестиций
            .invest-block__form-content.form-inline
                .form-group.flex-grow-1.flex-shrink-1
                    .input-group
                        .input-group-prepend
                            .input-group-text.text-muted $
                        input.form-control.number.required(type="text" name="investment-amount")
                .form-group
                    button.btn.btn-primary(type="submit") ОК
            .invest-block__form-invested
                .invest-block__investment
                    | $
                    a#investment-amount.fake-link(href="#" data-reset-url="#")
        .invest-block__text.small.text-muted
            em Укажите сумму в&nbsp;долларах, если готовы инвестировать в&nbsp;подобный проект. Когда денег соберется достаточно и&nbsp;мы&nbsp;найдем команду под проект, #СтартапДня свяжется с&nbsp;вами.
